uuid: 71b8e0c1-7e61-43cf-befe-323e9c8426c6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_case_study_status
    - node.type.case_study
_core:
  default_config_hash: SlYHbHEVne8Ut9b1LMW7Msl5ruhfVlrttpH9On8P8HI
id: node.case_study.field_case_study_status
field_name: field_case_study_status
entity_type: node
bundle: case_study
label: Status
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
